Support » Plugin: Drag UP Post Order » Needed This!

  • My merchandise page is dependent on a post order plugin, previous popular plugins of this type kept updating to stay compatible with latest versions of WP and Gutenberg in general, They ALL ending up breaking my admin. Your plugin seems a bit cleaner and less aggressive. Glad I could leave this beauty of a plugin it’s 1st 5-Star rating! Cheers & Thanks!

    • This topic was modified 7 months, 3 weeks ago by  shirtguy72.
  • The topic ‘Needed This!’ is closed to new replies.